@charset "utf-8";
body {
	background-color: #eeFFFF;
	background-image: url();
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, Times New Roman, Times, serif;
}
h1 {
	font-size: 20px;
	color: #3300CC;
	font-weight: bold;
}
a:link {
	color: #6633FF;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #FF66FF;
}
a:hover {
	text-decoration: none;
	color: #9966FF;
}
a:active {
	text-decoration: underline;
	color: #FF00FF;
}
.region {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0099FF;
}
h2 {
	font-size: 14px;
	color: #000099;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
#ads {
	border: 1px solid #666666;
	padding-right: 3px;
	padding-left: 3px;
}
.bottomborder {
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#adscell {
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	font-size: 12px;
	font-weight: bold;
}
.thickline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 10px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.intborderright {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6699FF;
	border-right-color: #6699FF;
	border-bottom-color: #6699FF;
	border-left-color: #6699ff;
}
.intborderleft {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6699FF;
	border-right-color: #6699FF;
	border-bottom-color: #6699FF;
	border-left-color: #6699FF;
}
